from random import *
def tirage():
    [blanche,verte,rouge]=[0,0,0]
    for k in range(1,3) :
        tirage=randint(1,500)
        if tirage<=136 :
            blanche=blanche+1
        elif 137<=tirage and tirage<=411 :
            verte=verte+1
        else :
            rouge=rouge+1
    return (blanche,verte,rouge)

